/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 *
 * March 2010
 */
#contentsSlider a {
	background : none;
	padding    : 0;
}

#contentsSlider {
	Margin : 0 0 50px 0;
}

#contentsSlider .slider-wrapper {
	height : auto;
	float  : left;
	width  : 100%;
}

#contentsSlider .nivoSlider {
	position     : relative;
	margin-right : auto;
	margin-left  : auto;
	float        : left;
}

#contentsSlider .nivoSlider img {
	position : absolute;
	top      : 0;
	left     : 0;
}

#contentsSlider .nivoSlider a.nivo-imageLink {
	position    : absolute;
	top         : 0;
	left        : 0;
	width       : 100%;
	height      : 100%;
	border      : 0;
	z-index     : 6;
	display     : none;
	margin      : 0;
	padding     : 0;
	text-indent : -9999px;
	overflow    : hidden;
}

#contentsSlider .nivo-slice {
	display  : block;
	position : absolute;
	z-index  : 5;
	height   : 100%;
	overflow : hidden;
}

#contentsSlider .nivo-box {
	display  : block;
	position : absolute;
	z-index  : 5;
}

#contentsSlider .nivo-caption {
	position : absolute;
	left     : 0;
	top      : 62px;
	color    : white;
	width    : 100%;
	z-index  : 8;
}

/**/

#contentsSlider .nivo-caption .cap1,
#contentsSlider .nivo-caption .cap2 {
	float : left;
	clear : left;
}

#contentsSlider .nivo-caption .cap1 p,
#contentsSlider .nivo-caption .cap2 p {
	color       : #FFF;
	font-weight : bold;
	float       : left;
	clear       : left;
	padding     : 0 24px;

}

#contentsSlider .nivo-caption .cap1 p {
	font-size   : 180%;
	background  : #f6931e;
	height      : 47px;
	line-height : 49px;
}

#contentsSlider .nivo-caption .cap2 p {
	font-size   : 120%;
	background  : #0066cb;
	height      : 48px;
	line-height : 52px;
}

/**/

#contentsSlider .nivo-caption a {
	display : inline !important;
}

#contentsSlider .nivo-html-caption {
	display : none;
}

#contentsSlider .nivo-directionNav a {
	position : absolute;
	top      : 42%;
	z-index  : 9;
	cursor   : pointer;
}

#contentsSlider .nivo-prevNav {
	left : 0;
}

#contentsSlider .nivo-nextNav {
	right : 0;
}

#contentsSlider .nivo-controlNav a {
	position : relative;
	z-index  : 9;
	cursor   : pointer;
}

#contentsSlider #contentsSlider .nivo-controlNav a.active {
	font-weight : 700;
}

#contentsSlider .nivoSlider {
	position   : relative;
	background : url(loading.gif) no-repeat 50% 50%;
}

#contentsSlider .nivoSlider img {
	position : absolute;
	top      : 0;
	left     : 0;
	display  : none;
}

#contentsSlider .nivoSlider a {
	border  : 0;
	display : block;
}

#contentsSlider .nivo-controlNav {
	position    : absolute;
	left        : 49%;
	bottom      : -21px;
	margin-left : -40px;
}

#contentsSlider .nivo-controlNav a {
	background  : url(bullets-orange.png) no-repeat 0 0;
	float       : left;
	width       : 18px;
	height      : 12px;
	text-indent : -999px;
	overflow    : hidden;
	margin      : 0 2px 0 0;
}

#contentsSlider .nivo-controlNav a.active {
	background-position : 0 -14px;
}

#contentsSlider .nivo-directionNav a {
	display     : block;
	width       : 43px;
	height      : 77px;
	background  : url(arrows.png) no-repeat;
	text-indent : -9999px;
	overflow    : hidden;
	border      : 0;
}

#contentsSlider a.nivo-nextNav {
	background-position : -57px 0;
	right               : 0;
}

#contentsSlider a.nivo-nextNav:hover {
	opacity    : 0.70;
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=70)" !important;
	filter     : alpha(opacity = 70);
}

#contentsSlider a.nivo-prevNav {
	left : 0;
}

#contentsSlider a.nivo-prevNav:hover {
	opacity    : 0.70;
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=70)" !important;
	filter     : alpha(opacity = 70);
}

#contentsSlider .nivo-caption {
	font-family : Arial, sans-serif;
}

#contentsSlider .nivo-caption a {
	color         : #fff;
	border-bottom : 1px dotted #fff;
}

#contentsSlider .nivo-caption a:hover {
	color         : #fff;
	border-bottom : 1px dotted #8d8d8d;
}
